Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 01:47:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi all,

This is an official complaint for the unprofessional service I recieved regarding my Order #1683850944.

I recieved a message from yourside on Saturday that my order is ready for collection from city center AlMawaleh. After that I recieved a call from one of your representatives telling me that the order is not ready and that I can come by Sunday Morning 10 am  to collect it as it will be sent from Oasis mall.

I went Sunday afternoon  by 4 pm to collect my order and after more than 30 min waitong I was surprised that they are telling me that the order is not ready and they forgot to contact me which is not accepted at all. As a matter of solvung the problem they offered me that the order will be delivered to my home once it is ready.

After going home I recieved  a message from centerpoint representative telling me that they recieved the order and will be delivered to my home by 8 pm by today Sunday. I changed my schedules just waiting for the order yet it was not delivered.

These are the numbers of your representatives who contacted me;  95581954 and 79039839.

What happened is not accepted by any means and for me is considered an insult and disrespect. This is tottaly unprofessional and was not expected at all.

For your investigations and feedback https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4791792